---
name: Terri Chu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer, Global Search</a>
reports_to: cliu
picture: terrichu.jpg
twitter: PerfTestGoddess
gitlab: terrichu
linkedin: terrichu
pronunciation: TAIR-ree CHOO
pronouns: she/her
mentor: true
division: Engineering
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Global Search BE Team
- Merge Request Coach
- Parental Leave Reentry Buddy
story: 'Terri is a backend engineer with a passion for testing. She also enjoys making
  Android apps for fun and has a few apps in the Play Store! Her motto is ''always
  keep learning'' and she is always up for a challenge. When she''s not hanging with
  her family, she loves to cook/bake, travel, and draw.

  '
projects:
  gitlab:
  - maintainer backend
  - trainee_maintainer database
  gitlab-elasticsearch-indexer:
  - maintainer
  gitlab-zoekt-indexer:
  - reviewer
expertise: |
  <li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
  <li><a href="/handbook/total-rewards/benefits/parental-leave-toolkit/">Parental Leave Reentry buddy</a></li>
domain_expertise:
- rails
- kubernetes
- elasticsearch
specialty:
- 'Data Stores: Global Search'
job_title: Staff Backend Engineer
public: true

